<!DOCTYPE html>
<html>
  <head>
<link rel="stylesheet" href="style.css">
     <script type="text/javascript" src="jquery-3.3.1.min.js"></script>
     <script type="text/javascript" src="script.js"></script>
    <title>Профиль</title>
    <style> 
      body {
      background-color: #E0E2DB;
      }
      form {
      width:500px;
      margin:auto;
      margin-top: 40px;
      }
      input{
      padding:4px 10px;
      border:0;
      font-size:16px;
      }
      .search {
      width: 55%;
      }
      .download {
       width: 20%;
      }
     .names {
      width: 75%;
      }
      .button{
      width: 90px;
      background-color: #57737A;
      color:#ffffff;
      }
      .avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
    </style>
  </head>
  <body>
    <h1 align="center">Профиль</h1>
    <form> 
<p>Имя пользователя</p>
      <input type="text" name="text" class="names">
      <p>
      <button class="button">Сохранить изменения</button>

      <p>Для изменения аватара</p>
<form id="upload-container" method="POST" action="send.php">
          <img id="upload-image" src="upload.svg">
          <div>
               <input id="file-input" type="file" name="file" multiple>
               
          </div>
      
      <button class="button">Обновить аватарку</button>
    </form>
<p>

  </body>

</html>